<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_sign`;");
E_C("CREATE TABLE `ftxia_sign` (
  `id` int(10) NOT NULL auto_increment,
  `uid` int(10) NOT NULL default '0',
  `username` varchar(20) NOT NULL,
  `last_date` int(10) NOT NULL default '0',
  `sign_count` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_sign` values('1','9','xunxinghe','1373472000','1');");
E_D("replace into `ftxia_sign` values('2','12','nihao123','1373644800','1');");

require("../../inc/footer.php");
?>